/** 用工、任职相关及生育方式全量预置数据 */
-- 用工关系类型分类
DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FID IN(SELECT FID FROM T_HBSS_LABORRELTYPECLS WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_LABORRELTYPECLS WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_LABORRELTYPECLS WHERE fid=1010;
 INSERT INTO T_HBSS_LABORRELTYPECLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2021-12-16 09:04:01'},1,{ts'2021-12-16 09:04:32'},'1','C',0,null,0,'1',1010,'雇佣类',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS WHERE fid=1050;
 INSERT INTO T_HBSS_LABORRELTYPECLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2021-12-16 09:08:13'},1,{ts'2021-12-16 09:08:34'},'1','C',0,null,0,'1',1050,'外部类',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS WHERE fid=1020;
 INSERT INTO T_HBSS_LABORRELTYPECLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2021-12-16 09:04:47'},1,{ts'2021-12-16 09:05:02'},'1','C',0,null,0,'1',1020,'实习类',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS WHERE fid=1040;
 INSERT INTO T_HBSS_LABORRELTYPECLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2021-12-16 09:07:56'},1,{ts'2021-12-16 09:08:11'},'1','C',0,null,0,'1',1040,'返聘类',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS WHERE fid=1030;
 INSERT INTO T_HBSS_LABORRELTYPECLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2021-12-16 09:05:04'},1,{ts'2021-12-16 09:06:19'},'1','C',0,null,0,'1',1030,'劳务类',' ','  ');

 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2357MHMZMHS/';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2357MHMZMHS/',1010,'zh_CN','雇佣类',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2357MHMZMHS0';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2357MHMZMHS0',1010,'zh_TW','雇傭類',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2357OBK79OCS';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2357OBK79OCS',1020,'zh_CN','实习类',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2357OBK79OCT';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2357OBK79OCT',1020,'zh_TW','實習類',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2357PBTKOXSV';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2357PBTKOXSV',1030,'zh_CN','劳务类',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2357PBTKOXSW';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2357PBTKOXSW',1030,'zh_TW','勞務類',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2357ZXR7NODO';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2357ZXR7NODO',1040,'zh_CN','返聘类',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2357ZXR7NODP';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2357ZXR7NODP',1040,'zh_TW','返聘類',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2358/=ZV4S37';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2358/=ZV4S37',1050,'zh_CN','外部类',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPECLS_L WHERE FPKID='2358/=ZV4S38';
 INSERT INTO T_HBSS_LABORRELTYPECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2358/=ZV4S38',1050,'zh_TW','外部類',' ','  ');
 
 -- 用工关系类型
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_LABORRELTYPE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_LABORRELTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_LABORRELTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flaborreltypeclsid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2021-12-16 09:28:25'},1,{ts'2021-12-16 09:28:46'},'1','C',0,null,0,'1',1010,1010,0,'雇佣员工',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_LABORRELTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flaborreltypeclsid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2021-12-16 09:28:51'},1,{ts'2021-12-16 09:29:23'},'1','C',0,null,0,'1',1020,1020,0,'实习生',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE WHERE fid=1030;
 INSERT INTO T_HBSS_LABORRELTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flaborreltypeclsid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2021-12-16 09:29:24'},1,{ts'2021-12-16 09:29:40'},'1','C',0,null,0,'1',1030,1030,0,'劳务派遣人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE WHERE fid=1040;
 INSERT INTO T_HBSS_LABORRELTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flaborreltypeclsid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2021-12-16 09:29:41'},1,{ts'2021-12-16 09:29:59'},'1','C',0,null,0,'1',1040,1040,0,'返聘人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE WHERE fid=1050;
 INSERT INTO T_HBSS_LABORRELTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flaborreltypeclsid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2021-12-16 09:30:00'},1,{ts'2021-12-16 09:30:18'},'1','C',0,null,0,'1',1050,1050,0,'外部聘用人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE WHERE fid=1060;
 INSERT INTO T_HBSS_LABORRELTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flaborreltypeclsid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2021-12-16 09:30:20'},1,{ts'2021-12-16 09:30:38'},'1','C',0,null,0,'1',1060,1050,0,'其他外部人员',' ','  ');
 
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='2359XD23WW39';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2359XD23WW39',1010,'zh_CN','雇佣员工',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='2359XD23WW3=';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2359XD23WW3=',1010,'zh_TW','雇傭員工',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='2359YS1QNP41';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2359YS1QNP41',1020,'zh_CN','实习生',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='2359YS1QNP42';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2359YS1QNP42',1020,'zh_TW','實習生',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='235=+OEMHS2+';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235=+OEMHS2+',1030,'zh_CN','劳务派遣人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='235=+OEMHS2/';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235=+OEMHS2/',1030,'zh_TW','勞務派遣人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='235=/VQ/TY1W';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235=/VQ/TY1W',1040,'zh_CN','返聘人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='235=/VQ/TY1X';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235=/VQ/TY1X',1040,'zh_TW','返聘人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='235=1/IH/N=D';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235=1/IH/N=D',1050,'zh_CN','外部聘用人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='235=1/IH/N=E';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235=1/IH/N=E',1050,'zh_TW','外部聘用人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='235=27FT16IS';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235=27FT16IS',1060,'zh_CN','其他外部人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='235=27FT16IT';
 INSERT INTO T_HBSS_LABORRELTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235=27FT16IT',1060,'zh_TW','其他外部人員',' ','  ');
 
 -- 用工关系阶段
 DELETE FROM T_HBSS_LABRELSTATUSPRD_L WHERE FID IN(SELECT FID FROM T_HBSS_LABRELSTATUSPRD WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_LABRELSTATUSPRD WHERE FISSYSPRESET = '1';
 INSERT INTO T_HBSS_LABRELSTATUSPRD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2021-12-16 09:54:32'},1,{ts'2021-12-16 09:55:18'},'1','C',0,null,0,'1',1010,'用工进行中',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSPRD WHERE fid=1020;
 INSERT INTO T_HBSS_LABRELSTATUSPRD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2021-12-16 09:55:20'},1,{ts'2021-12-16 09:55:46'},'1','C',0,null,0,'1',1020,'用工终止后',' ','  ');
 
 DELETE FROM T_HBSS_LABRELSTATUSPRD_L WHERE FPKID='235BDPY3YY+H';
 INSERT INTO T_HBSS_LABRELSTATUSPRD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235BDPY3YY+H',1010,'zh_CN','用工进行中',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSPRD_L WHERE FPKID='235BDPY3YY+I';
 INSERT INTO T_HBSS_LABRELSTATUSPRD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235BDPY3YY+I',1010,'zh_TW','用工進行中',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSPRD_L WHERE FPKID='235BFDC3=2VB';
 INSERT INTO T_HBSS_LABRELSTATUSPRD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235BFDC3=2VB',1020,'zh_CN','用工终止后',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSPRD_L WHERE FPKID='235BFDC3=2VC';
 INSERT INTO T_HBSS_LABRELSTATUSPRD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235BFDC3=2VC',1020,'zh_TW','用工終止後',' ','  ');
 
 -- 任职类型分类
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FID IN(SELECT FID FROM T_HBSS_POSTCATEGORY WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_POSTCATEGORY WHERE fid=1020;
 INSERT INTO T_HBSS_POSTCATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fsysdescription)
 VALUES(1020,'1020_S',1,{ts'2021-12-16 10:34:07'},1,{ts'2021-12-16 10:34:19'},'1','C',0,null,0,'1',1020,'兼职',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE fid=1010;
 INSERT INTO T_HBSS_POSTCATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fsysdescription)
 VALUES(1010,'1010_S',1,{ts'2021-12-16 10:33:50'},1,{ts'2021-12-16 10:34:06'},'1','C',0,null,0,'1',1010,'全职',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE fid=1030;
 INSERT INTO T_HBSS_POSTCATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fsysdescription)
 VALUES(1030,'1030_S',1,{ts'2021-12-16 10:34:34'},1,{ts'2021-12-16 10:34:46'},'1','C',0,null,0,'1',1030,'借调',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE fid=1050;
 INSERT INTO T_HBSS_POSTCATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fsysdescription)
 VALUES(1050,'1050_S',1,{ts'2021-12-16 10:35:09'},1,{ts'2021-12-16 10:35:18'},'1','C',0,null,0,'1',1050,'其他',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY WHERE fid=1040;
 INSERT INTO T_HBSS_POSTCATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fsysdescription)
 VALUES(1040,'1040_S',1,{ts'2021-12-16 10:34:46'},1,{ts'2021-12-16 10:35:05'},'1','C',0,null,0,'1',1040,'外派',' ','  ',' ');
 
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F1+SQEM+/';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F1+SQEM+/',1010,'zh_CN','全职',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F1+SQEM+0';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F1+SQEM+0',1010,'zh_TW','全職',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F1T1USBJT';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F1T1USBJT',1020,'zh_CN','兼职',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F1T1USBJU';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F1T1USBJU',1020,'zh_TW','兼職',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F3ELIXSHX';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F3ELIXSHX',1030,'zh_CN','借调',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F3ELIXSHY';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F3ELIXSHY',1030,'zh_TW','借調',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F4LF5JVYZ';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F4LF5JVYZ',1040,'zh_CN','外派',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F4LF5JVZ+';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F4LF5JVZ+',1040,'zh_TW','外派',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F5CTZ3L2S';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F5CTZ3L2S',1050,'zh_CN','其他',' ','  ',' ');
 DELETE FROM T_HBSS_POSTCATEGORY_L WHERE FPKID='235F5CTZ3L2T';
 INSERT INTO T_HBSS_POSTCATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('235F5CTZ3L2T',1050,'zh_TW','其他',' ','  ',' ');

 -- 任职类型
 DELETE FROM T_HBSS_POSTYPE_l WHERE FID IN(SELECT FID FROM T_HBSS_POSTYPE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_POSTYPE WHERE FISSYSPRESET = '1'; 
 DELETE FROM T_HBSS_POSTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_POSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpostcategoryid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2021-12-16 10:38:07'},1,{ts'2021-12-16 10:38:23'},'1','C',0,null,0,'1',1010,1010,'全职任职',' ','  ');
 DELETE FROM T_HBSS_POSTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_POSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpostcategoryid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2021-12-16 10:38:25'},1,{ts'2021-12-16 10:38:49'},'1','C',0,null,0,'1',1020,1020,'兼职任职',' ','  ');
 DELETE FROM T_HBSS_POSTYPE WHERE fid=1050;
 INSERT INTO T_HBSS_POSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpostcategoryid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2021-12-16 10:39:29'},1,{ts'2021-12-16 10:39:44'},'1','C',0,null,0,'1',1050,1050,'其他',' ','  ');
 DELETE FROM T_HBSS_POSTYPE WHERE fid=1040;
 INSERT INTO T_HBSS_POSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpostcategoryid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2021-12-16 10:39:06'},1,{ts'2021-12-16 10:39:25'},'1','C',0,null,0,'1',1040,1040,'外派任职',' ','  ');
 DELETE FROM T_HBSS_POSTYPE WHERE fid=1030;
 INSERT INTO T_HBSS_POSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpostcategoryid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2021-12-16 10:38:50'},1,{ts'2021-12-16 10:39:05'},'1','C',0,null,0,'1',1030,1030,'借调任职',' ','  ');

 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FFQPOSZAL';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FFQPOSZAL',1010,'zh_CN','全职任职',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FFQPOSZAM';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FFQPOSZAM',1010,'zh_TW','全職任職',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FH9S=A3CK';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FH9S=A3CK',1020,'zh_CN','兼职任职',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FH9S=A3CL';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FH9S=A3CL',1020,'zh_TW','兼職任職',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FI=ACLO19';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FI=ACLO19',1030,'zh_CN','借调任职',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FI=ACLO1=';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FI=ACLO1=',1030,'zh_TW','借調任職',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FJHNZ8RDB';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FJHNZ8RDB',1040,'zh_CN','外派任职',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FJHNZ8RDC';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FJHNZ8RDC',1040,'zh_TW','外派任職',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FKN4DTBN1';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FKN4DTBN1',1050,'zh_CN','其他',' ','  ');
 DELETE FROM T_HBSS_POSTYPE_L WHERE FPKID='235FKN4DTBN2';
 INSERT INTO T_HBSS_POSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FKN4DTBN2',1050,'zh_TW','其他',' ','  ');
 
 -- 任职状态分类
 DELETE FROM T_HBSS_POSTSTATECLS_L WHERE FID IN(SELECT FID FROM T_HBSS_POSTSTATECLS WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_POSTSTATECLS WHERE FISSYSPRESET = '1';  
 DELETE FROM T_HBSS_POSTSTATECLS WHERE fid=1030;
 INSERT INTO T_HBSS_POSTSTATECLS(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1030,'1030_S','不在岗','C',1,1,'1',{ts'2021-12-16 10:42:17'},{ts'2021-12-16 10:42:28'},1030,' ','  ',0,'1',0,null);
 DELETE FROM T_HBSS_POSTSTATECLS WHERE fid=1020;
 INSERT INTO T_HBSS_POSTSTATECLS(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1020,'1020_S','在岗期间','C',1,1,'1',{ts'2021-12-16 10:42:01'},{ts'2021-12-16 10:42:16'},1020,' ','  ',0,'1',0,null);
 DELETE FROM T_HBSS_POSTSTATECLS WHERE fid=1010;
 INSERT INTO T_HBSS_POSTSTATECLS(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1010,'1010_S','在岗前','C',1,1,'1',{ts'2021-12-16 10:41:35'},{ts'2021-12-16 10:41:58'},1010,' ','  ',0,'1',0,null);
 DELETE FROM T_HBSS_POSTSTATECLS_L WHERE FPKID='235FUO7I101N';
 INSERT INTO T_HBSS_POSTSTATECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FUO7I101N',1030,'zh_CN','不在岗',' ','  ');
 DELETE FROM T_HBSS_POSTSTATECLS_L WHERE FPKID='235FUO7I101O';
 INSERT INTO T_HBSS_POSTSTATECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FUO7I101O',1030,'zh_TW','不在崗',' ','  ');
 DELETE FROM T_HBSS_POSTSTATECLS_L WHERE FPKID='235FTZS64E13';
 INSERT INTO T_HBSS_POSTSTATECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FTZS64E13',1020,'zh_CN','在岗期间',' ','  ');
 DELETE FROM T_HBSS_POSTSTATECLS_L WHERE FPKID='235FTZS64E14';
 INSERT INTO T_HBSS_POSTSTATECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FTZS64E14',1020,'zh_TW','在崗期間',' ','  ');
 DELETE FROM T_HBSS_POSTSTATECLS_L WHERE FPKID='235FSW0P7AM9';
 INSERT INTO T_HBSS_POSTSTATECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FSW0P7AM9',1010,'zh_CN','在岗前',' ','  ');
 DELETE FROM T_HBSS_POSTSTATECLS_L WHERE FPKID='235FSW0P7AM=';
 INSERT INTO T_HBSS_POSTSTATECLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235FSW0P7AM=',1010,'zh_TW','在崗前',' ','  ');
 
 -- 任职状态
DELETE FROM T_HBSS_POSTSTATE_L WHERE FID IN(SELECT FID FROM T_HBSS_POSTSTATE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FID IN(SELECT FID FROM T_HBSS_POSTSTATE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_POSTSTATE_EX WHERE FID IN(SELECT FID FROM T_HBSS_POSTSTATE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_POSTSTATE WHERE FISSYSPRESET = '1';

DELETE FROM T_HBSS_POSTSTATE WHERE fid=1010;
 INSERT INTO T_HBSS_POSTSTATE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fpoststateclsid)
 VALUES(1010,'1010_S',1,{ts'2022-03-25 16:14:18'},1,{ts'2022-03-25 16:14:18'},'1','C',0,null,0,'1',1010,'待上岗',' ','  ',1010);
 DELETE FROM T_HBSS_POSTSTATE WHERE fid=1020;
 INSERT INTO T_HBSS_POSTSTATE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fpoststateclsid)
 VALUES(1020,'1020_S',1,{ts'2022-03-25 16:14:18'},1,{ts'2022-03-25 16:14:18'},'1','C',0,null,0,'1',1020,'在岗',' ','  ',1020);
 DELETE FROM T_HBSS_POSTSTATE WHERE fid=1030;
 INSERT INTO T_HBSS_POSTSTATE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fpoststateclsid)
 VALUES(1030,'1030_S',1,{ts'2022-03-25 16:14:18'},1,{ts'2022-03-25 16:14:18'},'1','C',0,null,0,'1',1030,'不在岗',' ','  ',1030);
 DELETE FROM T_HBSS_POSTSTATE WHERE fid=1040;
 INSERT INTO T_HBSS_POSTSTATE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fpoststateclsid)
 VALUES(1040,'1040_S',1,{ts'2022-03-25 16:14:18'},1,{ts'2022-03-25 16:14:18'},'1','C',0,null,0,'1',1040,'借调调出',' ','  ',1030);
 DELETE FROM T_HBSS_POSTSTATE WHERE fid=1050;
 INSERT INTO T_HBSS_POSTSTATE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fpoststateclsid)
 VALUES(1050,'1050_S',1,{ts'2022-03-25 16:14:18'},1,{ts'2022-03-25 16:14:18'},'1','C',0,null,0,'1',1050,'外派派出',' ','  ',1030);
 DELETE FROM T_HBSS_POSTSTATE WHERE fid=1060;
 INSERT INTO T_HBSS_POSTSTATE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,fpoststateclsid)
 VALUES(1060,'1060_S',1,{ts'2022-03-25 16:14:18'},1,{ts'2022-03-25 16:14:18'},'1','C',0,null,0,'1',1060,'长期休假',' ','  ',1030);
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='2B//R530SO2D';
 INSERT INTO T_HBSS_POSTSTATE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2B//R530SO2D',1010,'zh_CN','待上岗',' ','  ');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='2B//R5DO0K5H';
 INSERT INTO T_HBSS_POSTSTATE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2B//R5DO0K5H',1020,'zh_CN','在岗',' ','  ');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='2B//R5DO0K5I';
 INSERT INTO T_HBSS_POSTSTATE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2B//R5DO0K5I',1030,'zh_CN','不在岗',' ','  ');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='2B//R5TNQ+=P';
 INSERT INTO T_HBSS_POSTSTATE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2B//R5TNQ+=P',1040,'zh_CN','借调调出',' ','  ');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='2B//R5TNQ+=Q';
 INSERT INTO T_HBSS_POSTSTATE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2B//R5TNQ+=Q',1050,'zh_CN','外派派出',' ','  ');
 DELETE FROM T_HBSS_POSTSTATE_L WHERE FPKID='2B//R5TNQ+=R';
 INSERT INTO T_HBSS_POSTSTATE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2B//R5TNQ+=R',1060,'zh_CN','长期休假',' ','  ');
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087256872168448';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087256872168448,1010,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087256872168449';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087256872168449,1010,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087256872168450';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087256872168450,1010,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087256872168451';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087256872168451,1010,1040);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087256872168452';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087256872168452,1010,1050);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744448';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744448,1020,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744449';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744449,1020,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744450';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744450,1020,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744451';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744451,1020,1040);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744452';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744452,1020,1050);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744453';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744453,1030,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744454';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744454,1030,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744455';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744455,1030,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744456';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744456,1030,1040);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087257920744457';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087257920744457,1030,1050);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087259363585024';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087259363585024,1040,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087259363585025';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087259363585025,1040,1050);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087259363585026';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087259363585026,1050,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087259363585027';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087259363585027,1050,1050);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087259363585028';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087259363585028,1060,1010);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087259363585029';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087259363585029,1060,1020);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087259363585030';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087259363585030,1060,1030);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087259363585031';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087259363585031,1060,1040);
 DELETE FROM T_HBSS_POSTSTATE_ENTRY WHERE FPKID='1384087259363585032';
 INSERT INTO T_HBSS_POSTSTATE_ENTRY(fpkid,fid,fbasedataid)
 VALUES(1384087259363585032,1060,1050);
 
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087256872026113';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087256872026113,1010,1010);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087256872026114';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087256872026114,1010,1020);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087256872026115';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087256872026115,1010,1030);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087256872026116';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087256872026116,1010,1040);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087256872026117';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087256872026117,1010,1050);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602114';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602114,1020,1010);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602115';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602115,1020,1020);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602116';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602116,1020,1030);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602117';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602117,1020,1040);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602118';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602118,1020,1050);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602119';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602119,1030,1010);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602120';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602120,1030,1020);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602121';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602121,1030,1030);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602122';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602122,1030,1040);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087257920602123';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087257920602123,1030,1050);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087259363442691';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087259363442691,1040,1010);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087259363442692';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087259363442692,1040,1050);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087259363442693';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087259363442693,1050,1010);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087259363442694';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087259363442694,1050,1050);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087259363442695';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087259363442695,1060,1010);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087259363442696';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087259363442696,1060,1020);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087259363442697';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087259363442697,1060,1030);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087259363442698';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087259363442698,1060,1040);
 DELETE FROM T_HBSS_POSTSTATE_EX WHERE FPKID='1384087259363442699';
 INSERT INTO T_HBSS_POSTSTATE_EX(fpkid,fid,fbasedataid)
 VALUES(1384087259363442699,1060,1050);
  
 -- 生育方式表
 DELETE FROM T_HBSS_PROCREATMODE_L WHERE FID IN(SELECT FID FROM T_HBSS_PROCREATMODE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_PROCREATMODE WHERE FISSYSPRESET = '1';   
 DELETE FROM T_HBSS_PROCREATMODE WHERE fid=1010;
 INSERT INTO T_HBSS_PROCREATMODE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1010,'1010_S','顺产','C',1,1,'1',{ts'2021-12-16 10:55:02'},{ts'2021-12-16 10:55:13'},1010,' ','  ',0,'1',0,null);
 DELETE FROM T_HBSS_PROCREATMODE WHERE fid=1020;
 INSERT INTO T_HBSS_PROCREATMODE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1020,'1020_S','剖腹产','C',1,1,'1',{ts'2021-12-16 10:55:14'},{ts'2021-12-16 10:55:24'},1020,' ','  ',0,'1',0,null);
 DELETE FROM T_HBSS_PROCREATMODE_L WHERE FPKID='235H0GB12ZWQ';
 INSERT INTO T_HBSS_PROCREATMODE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235H0GB12ZWQ',1010,'zh_CN','顺产',' ','  ');
 DELETE FROM T_HBSS_PROCREATMODE_L WHERE FPKID='235H0GB12ZWR';
 INSERT INTO T_HBSS_PROCREATMODE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235H0GB12ZWR',1010,'zh_TW','順產',' ','  ');
 DELETE FROM T_HBSS_PROCREATMODE_L WHERE FPKID='235H13B+LUH7';
 INSERT INTO T_HBSS_PROCREATMODE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235H13B+LUH7',1020,'zh_CN','剖腹产',' ','  ');
 DELETE FROM T_HBSS_PROCREATMODE_L WHERE FPKID='235H13B+LUH8';
 INSERT INTO T_HBSS_PROCREATMODE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('235H13B+LUH8',1020,'zh_TW','剖腹產',' ','  ');
 
 -- 入职类型 
 DELETE FROM T_HBSS_ONBOARDTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_ONBOARDTYPE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_ONBOARDTYPE WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_ONBOARDTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_ONBOARDTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2018-11-20 14:30:11'},1,{ts'2018-11-20 14:30:36'},'1','C',0,null,0,'1',1010,100000,100000,100000,'5',' ',' ',' ');
 DELETE FROM T_HBSS_ONBOARDTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_ONBOARDTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2018-11-20 14:30:38'},1,{ts'2018-11-20 14:30:46'},'1','C',0,null,0,'1',1020,100000,100000,100000,'5',' ',' ',' ');
 DELETE FROM T_HBSS_ONBOARDTYPE_L WHERE FPKID='/J=0NS4XEGN8';
 INSERT INTO T_HBSS_ONBOARDTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/J=0NS4XEGN8',1010,'zh_CN','正式员工入职',' ','  ');
 DELETE FROM T_HBSS_ONBOARDTYPE_L WHERE FPKID='/J=0NS4XEGN9';
 INSERT INTO T_HBSS_ONBOARDTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/J=0NS4XEGN9',1010,'zh_TW','正式員工入職',' ','  ');
 DELETE FROM T_HBSS_ONBOARDTYPE_L WHERE FPKID='/J=0ODE3IY38';
 INSERT INTO T_HBSS_ONBOARDTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/J=0ODE3IY38',1020,'zh_CN','实习生入职',' ','  ');
 DELETE FROM T_HBSS_ONBOARDTYPE_L WHERE FPKID='/J=0ODE3IY39';
 INSERT INTO T_HBSS_ONBOARDTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/J=0ODE3IY39',1020,'zh_TW','實習生入職',' ','  '); 
 
 -- HR基础资料列表
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2830;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2830,'2830_S',1,{ts'2021-12-10 14:35:25'},1,{ts'2021-12-10 14:35:51'},'1','C',0,null,0,'1',2830,'hbss_procreatmode','生育方式',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2820;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2820,'2820_S',1,{ts'2021-12-10 14:34:08'},1,{ts'2021-12-10 14:35:24'},'1','C',0,null,0,'1',2820,'hbss_poststatecls','任职状态分类',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=1010;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2019-04-03 14:51:36'},1,{ts'2019-04-03 14:53:11'},'1','C',0,null,0,'1',1010,'hbss_laborreltype','用工关系类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=1020;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2019-04-03 14:53:29'},1,{ts'2019-04-03 14:54:19'},'1','C',0,null,0,'1',1020,'hbss_laborrelstatus','用工关系状态',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=1530;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(1530,'1530_S',1,{ts'2019-04-25 14:30:51'},1,{ts'2019-04-25 14:31:12'},'1','C',0,null,0,'1',1530,'hbss_postype','任职类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=1620;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(1620,'1620_S',1,{ts'2020-03-09 18:41:00'},1,{ts'2020-03-09 19:05:52'},'1','C',0,null,0,'1',1620,'hbss_poststate','任职状态',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2810;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2810,'2810_S',1,{ts'2021-10-26 17:36:03'},1,{ts'2021-10-26 17:36:15'},'1','C',0,null,0,'1',2810,'hbss_labrelstatusprd','用工关系阶段',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2540;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2540,'2540_S',1,{ts'2021-10-25 19:42:37'},1,{ts'2021-12-10 14:11:11'},'1','C',0,null,0,'1',2540,'hbss_postcategory','任职类型分类',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2790;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2790,'2790_S',1,{ts'2021-10-26 17:35:38'},1,{ts'2021-12-10 14:11:11'},'1','C',0,null,0,'1',2790,'hbss_laborreltypecls','用工关系类型分类',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2800;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2800,'2800_S',1,{ts'2021-10-26 17:35:49'},1,{ts'2021-12-10 14:11:11'},'1','C',0,null,0,'1',2800,'hbss_labrelstatuscls','用工关系状态分类',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2510;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2510,'2510_S',1,{ts'2021-10-25 19:42:37'},1,{ts'2021-10-25 19:42:37'},'1','C',0,null,0,'1',2510,'hbss_onboardtype','入职类型',' ','  '); 
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7D8/WVFOF2';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/V7D8/WVFOF2',1010,'zh_CN','用工关系类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7D8/WVFOF3';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/V7D8/WVFOF3',1010,'zh_TW','用工關係類型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7DB6P42DKL';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/V7DB6P42DKL',1020,'zh_CN','用工关系状态',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7DB6P42DKM';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/V7DB6P42DKM',1020,'zh_TW','用工關係狀態',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/X5QE9YQE3R6';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/X5QE9YQE3R6',1530,'zh_CN','任职类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/X5QE9YQE3R7';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/X5QE9YQE3R7',1530,'zh_TW','任職類型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0NJ0FJW017DW';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0NJ0FJW017DW',1620,'zh_CN','任职状态',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0NJ0FJW017DX';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0NJ0FJW017DX',1620,'zh_TW','任職狀態',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2+NC9G5GX/6J';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+NC9G5GX/6J',2810,'zh_CN','用工关系阶段',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2+NC9G5GX/6K';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+NC9G5GX/6K',2810,'zh_TW','用工關係階段',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2+NC7UOQZ5O6';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+NC7UOQZ5O6',2790,'zh_TW','用工關係類型分類',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2+NC8N=SCHE6';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+NC8N=SCHE6',2800,'zh_CN','用工关系状态分类',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2+NC8N=SCHE7';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+NC8N=SCHE7',2800,'zh_TW','用工關係狀態分類',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2+K6QHP89WM3';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+K6QHP89WM3',2540,'zh_CN','任职类型分类',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2+NC7UOQZ5O5';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+NC7UOQZ5O5',2790,'zh_CN','用工关系类型分类',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='22N691J17G5F';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('22N691J17G5F',2830,'zh_CN','生育方式',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='22N691J17G5G';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('22N691J17G5G',2830,'zh_TW','生育方式',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='22N67E8AXTCN';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('22N67E8AXTCN',2820,'zh_CN','任职状态分类',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='22N67E8AXTCO';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('22N67E8AXTCO',2820,'zh_TW','任職狀態分類',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2+K6QHP89WM0';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+K6QHP89WM0',2510,'zh_CN','入职类型',' ','  ');
 